Subject: Re: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Richard Stallman <[email-masked]>
Date: Sun, 26 Jan 2014 15:05:54 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I have GCC 4.4.5.  Anyway, I probably specified CFLAGS="-O0 -g"
explicitly in configuration, which I've done for many years.  If it is now
unnecessary to add -g, I didn't know.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.